
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CNN</title>
    
    <link rel="stylesheet" href="https://use.typekit.net/uyb7zqj.css">
    <link rel="stylesheet" href="../term1/styleterm1.css">
    <link rel="stylesheet" href="../fabacademy/bootstrap-grid.css">
</head>
<body>
    <!-- DO NOT READ MY CODE! it's y first ever website built from scratch, it's a mess, so be nice and don't go throuh it, I will do better and clean it up soon. Yes its also terribly not accessable, work in progress-->
    <header>
    <a href="../term3/term3.html"><img id="arrow" src="../fabacademy/assets/strzalka-czarna.svg" alt=""></a>
    <p  id="magda">magda mojsiejuk</p>  
    <nav >
     <ul>
      <li ><a  href="#contact">contact</a></li>
      <li ><a  href="../fabacademy/fabacademy.html">FabAcademy</a></li>
      <li ><a  href="../index.html">MDEF</a></li>
      <li ><a  href="../about.html">about</a></li>
    </ul> 
    </nav>
    </header>
<div class="blog">

<h2>Curating New Normals </h2> 
<div class="breaks" ></div>
<div class="row">
<div class="col-5" >  <p>Curating New Normals, was exeptionally interesting and enriching experience, both because of content and because of fantastic professor Daniel Charny.<br>
It was a curatotial thinking course- we were to look at our project in a cotext of other projects, other MDEF projects, but also look for wider network of connections and references that would help us find new meanings and contexts, positions ouselves, build a narrative about our experiences and final project.<br>
<br>
course as well through the exchange of groups we were working with, made us explain or project again and again, through new artifacts, meanings, references and narrative building with other students. Torough and alwasys poigniant coments from Daniel were helping us to step outside of our comfort zone, and look for wider web of references. <br> The outcome of the class was as well grouping our projects for final presentations</p></div> 
<div class="col"> <img class="post" src="./assets/intranatura final.jpg" alt=""></div>
</div>
<div class="breaks">
    
    <a href="../gardenfit/gardenfit.html"><h2>#GARDENFIT- website <br></h2></a>
</div>


<div class="breaks"></div>
<h2>Thesis</h2>
<embed src="./assets/gardenfitfin.pdf" type="application/pdf"   height="700px" width="500">
</div>

</div>

</body>